$ErrorActionPreference = 'Stop';

$packageName= 'docfx-companion-tools'
$version = 'v1.14.0'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/Ellerbach/docfx-companion-tools/releases/download/$version/tools.zip"
$hash = '4F8F5BCBCC1EC212561D5AA1E615C47B136D7539B7C4BF99AABAFD7B1DA45DBC'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = $hash
  checksumType  = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs




